"use strict";
function __export(m) {
    for (var p in m) if (!exports.hasOwnProperty(p)) exports[p] = m[p];
}
var config_1 = require('./config/config');
exports.Config = config_1.Config;
var module_1 = require('./module');
exports.IonicModule = module_1.IonicModule;
__export(require('./directives'));
__export(require('./providers'));
__export(require('./gestures/drag-gesture'));
__export(require('./gestures/gesture'));
__export(require('./gestures/slide-edge-gesture'));
__export(require('./gestures/slide-gesture'));
__export(require('./gestures/gesture-controller'));
__export(require('./platform/platform'));
__export(require('./storage/storage'));
__export(require('./storage/sql'));
__export(require('./storage/local-storage'));
__export(require('./util/click-block'));
__export(require('./util/events'));
__export(require('./util/keyboard'));
__export(require('./util/form'));
var util_1 = require('./util/util');
exports.reorderArray = util_1.reorderArray;
__export(require('./animations/animation'));
__export(require('./transitions/page-transition'));
__export(require('./transitions/transition'));
__export(require('./translation/translate'));
__export(require('./translation/translate_pipe'));
